/*全局设置*/
body { font-family:"宋体"; color:#333333;/* background:url(http://www.sosol.com.cn/img/bg.gif) #ededed repeat left top;*/ }
body,div,ul,ol,li,form,img { margin:0; padding:0; border:0; }
h1,h2,h3,h4,h5,h6 { margin:0; padding:0; font-size:12px; font-weight:normal; }
body,input,select { font-size:12px; }
ul { list-style-type:none; }
a:link,a:visited { color: #333; text-decoration: none; }
a:hover,a:active { color: #f60; text-decoration: underline; }

/*  顶部  */
.top { width:930px; background:#fff; margin:auto; }
.top .top_left { width:6px; height:100px; background:url(http://www.sosol.com.cn/img/top_l.gif); float:left; }
.top .top_middle { width:918px; height:100px; background:url(http://www.sosol.com.cn/img/top_m.gif); float:left; }
.top .top_right { width:6px; height:100px; background:url(http://www.sosol.com.cn/img/top_r.gif); float:right; }
.top .login { width:600px; height:20px; margin-top:7px; text-align:right; float:right; }
.top .login .ip80 { border:1px solid #666; width:80px; }
.top .login_btn { background:url(http://www.sosol.com.cn/img/login01.gif); height: 20px; width: 47px; border:0; }
.top .logo { width:230px; margin-top:30px; float:left; }
.top .link { width:85px; margin-top:27px; text-align:center; float:left; }
.top .link .it,.tv,.auto { width:80px; line-height:18px; font-weight:bold; text-align:center; padding:2px 0 0 0; margin:3px 0 0 0; background:url(http://www.sosol.com.cn/img/link_bg.gif); float:left; }
.top .banner { width:600px; height:65px; text-align:right; margin-top:3px; float:right; } 
/*十大中心*/
.nav { width:930px; height:28px; background:#fff; margin:auto; clear:both; }
.nav .nav_l { width:3px; height:28px; background:url(http://www.sosol.com.cn/img/nav2_l.gif); float:left; }
.nav .nav_m { width:924px; line-height:26px; padding:2px 0 0 0; color:#fff; text-align:center; background:url(http://www.sosol.com.cn/img/nav2_m.gif); float:left; }
.nav .nav_r { width:3px; height:28px; background:url(http://www.sosol.com.cn/img/nav2_r.gif); float:right; }
/*垂直频道*/
.menu { width:930px; background:#fff; padding-top:2px; margin:auto; }
.menu .menu_l { width:8px; height:54px; background:url(http://www.sosol.com.cn/img/nav1_l.gif); float:left; }
.menu .menu_m { width:914px; height:54px; background:url(http://www.sosol.com.cn/img/nav1_m.gif); float:left; }
.menu .menu_m_con li { text-align:center; margin: 0 14px 0 15px; float:left; }
.menu .menu_m_con h6 { line-height:19px; }
.menu .menu_m_con a { color:#333; text-decoration: none; }
.menu .menu_r { width:8px; height:54px; background:url(http://www.sosol.com.cn/img/nav1_r.gif); float:right; }

/*  尾部  */
.bottom { width:930px; height:94px; background-color:#fff; margin:auto; }
.bottom_left { width:7px; height:94px; background:url(http://www.sosol.com.cn/img/bottom_l.gif); float:left; }
.bottom_middle { width:916px; height:94px; background:url(http://www.sosol.com.cn/img/bottom_m.gif); float:left; }
.bottom_middle_hot { width:916px; line-height:31px; text-align:center; }
.bottom_middle_left { width:65px; float:left; }
.bottom_middle_con { width:720px; float:left; }
.bottom_middle_con li { line-height:20px; text-align:center; list-style-type:none; }
.bottom_middle_icp { width:120px; padding-top:6px; float:right; }
.bottom_right { width:7px; height:94px; background:url(http://www.sosol.com.cn/img/bottom_r.gif); float:left; }

/*字体字号*/
.f12 { font-size: 12px; }
.f14 { font-size: 14px; }
.f16 { font-size: 16px; }
.f18 { font-size: 18px; }
.fb { font-weight: bold; }

/*设置颜色*/
.c666 { color:#666; }
.cf60 { color:#f60; }
.cf80 { color:#f80; }
.cfff { color:#fff; }
.c393 { color:#393780; }
.c655 { color:#655C8F; }

/*其他样式*/
.left { float:left; }
.right { float:right; }
.center { text-align: center; }
.clear { clear:both; }

/*广告样式*/
.ad930 { width:930px; height:70px; background-color:#fff; padding: 5px 0 5px 0; margin:auto; clear:both; }
.ad93022 { width:930px; height:70px; background-color:#fff; padding: 2px 0 5px 0; margin:auto; clear:both; }
.h930 { width:930px; height:70px; background-color:#fff;padding: 2px 0 2px 0; margin:auto; clear:both; }
.ad723s { width:723px; height:70px; background-color:#fff; float:left;}
.ad202s { width:202px; height:70px; background-color:#fff; float:right;}
.ad930s { width:930px; height:80px; background-color:#fff; padding: 5px 0 5px 0; margin:auto; clear:both; }
.ad280 { width:280px; height:150px; background-color:#fff; padding: 5px 0 5px 0; }
.ad280s { width:280px; height:150px; background-color:#fff; }

/*空白间距*/
.blank2 { height:2px; zoom:1; overflow:hidden; clear: both; }
.blank3 { height:3px; zoom:1; overflow:hidden; clear: both; }
.blank4 { height:4px; zoom:1; overflow:hidden; clear: both; }
.blank5 { height:5px; zoom:1; overflow:hidden; clear: both; }
.blank930 { width: 930px; height:5px; background-color:#fff; font-size:1px; margin:auto ; clear:both; }

/*链接样式*/
.a_f60:link,.a_f60:visited,.a_f60:hover,.a_f60:active { COLOR: #f60; }
.a_fff:link,.a_fff:visited,.a_fff:hover,.a_fff:active { COLOR: #fff; }
.a_666:link,.a_666:visited,.a_666:hover,.a_666:active { COLOR: #666; }
.a_f80:link,.a_f80:visited,.a_f80:hover,.a_f80:active { COLOR: #f80; }
.a_393:link,.a_393:visited,.a_393:hover,.a_393:active { COLOR: #393780; }
